gtg_memory Struct Reference

`#include <GTGMemory.h>`

## Data Fields

void * | first_mem
void * | current_mem
size_t | block_len
long | mem_len
void * | first_free
long | first_new
long | nb_allocated

## Field Documentation

## block_len

size_t gtg_memory::block_len

## current_mem

void* gtg_memory::current_mem

## first_free

void* gtg_memory::first_free

## first_mem

void* gtg_memory::first_mem

## first_new

long gtg_memory::first_new

## mem_len

long gtg_memory::mem_len

## nb_allocated

long gtg_memory::nb_allocated

The documentation for this struct was generated from the following file:

- GTGMemory.h